@import url('https://fonts.googleapis.com/css2?family=Playfair+Display+SC:ital,wght@0,400;0,700;0,900;1,400;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Comfortaa:wght@300..700&display=swap');

body {
	background-color: #333;
	background-image: url('../images/bg-8.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	
	font-family: "Roboto", sans-serif;
}

a {
	color:#333;
}
a:hover {
	color:#333;
}

.callback-icon {
	display: inline-block;
	width: 36px;
	height: 36px;
	background-image: url('../images/phone-ffffff.svg');
	background-repeat: no-repeat;
	background-size: contain;
}

.uk-button:hover {
	opacity: 0.8;
}

.uk-form-danger,
.uk-input.uk-form-danger,
.uk-textarea.uk-form-danger,
.super-modal .uk-input.uk-form-danger,
.super-modal .uk-textarea.uk-form-danger,
.sale-section .uk-input.uk-form-danger {
	border-color:red;
}

.uk-checkbox.uk-form-danger {
	color: red;
    border-color: red;
}
.uk-checkbox.uk-form-danger::before {
	content: "!";
	display: block;
	position:absolute;
	background-color:red;
	color:#fff;
	font-size:11px;
	margin-top: -1px;
	padding:0 2px;
	margin-left: -10px;
}

.uk-inline:has(.uk-form-danger) .uk-form-icon svg * {
	stroke: red !important;
}

.error-message {
	position:absolute;
	background-color:red;
	color:#fff;
	font-size:9px;
	padding:0 2px;
	margin-top:-1px;
	margin-left: 26px;
}

/*
	logo
*/

.logo {
	line-height: 1;
}
.logo img {
	height: 60px;
	width: auto;
}
.logo span {
	color: #fff;
	font-family: "Comfortaa", sans-serif;
}

/*
	section-header
*/

.section-header {
}

/*
	section-about
*/

.section-about {
	color: #fff;
}
.section-about h1 {
	color: #fff;
	text-transform: uppercase;
	font-family: "Playfair Display SC", serif;
	font-weight: 700;
	text-shadow: 1px 1px 1px #333;
}
.section-about p {
	
}
.section-about p:last-child {
	font-family: "Comfortaa", sans-serif;
}
.section-about p:last-child::before {
	content: "";
	display: block;
	height: 11px;
	background-image: url('../images/waves-fffffff.svg');
	background-repeat: no-repeat;
	background-position: top center;
	background-size: auto 100%;
	margin-bottom: 15px;
}

/*
	section-cards
*/

.section-cards {
	
}

.section-cards h2 {
	color: #fff;
}

.section-cards .item {
	border-radius: 34px;
	background-color: #fff;
	padding: 20px 40px 200px 40px;
	background-size: cover;
	border: 1px solid #fff;
}
.section-cards .item.item-end {
	background-color: #c7beb3;
	padding: 40px;
	background-image: url('../images/card-end-2.png'), url('../images/card-end-2.png');
	background-repeat: no-repeat, no-repeat;
	background-position: bottom right, bottom right 15%;
	background-size: auto 90%, auto 70%;
}
.section-cards .item.item-end p {
	color: #fff;
}
.section-cards .item.item-end .uk-button {
	background-color: #74685a;
	color: #fff;
}

.section-cards .item .item-badge {
	border-radius: 34px;
	padding: 20px;
	background-color: rgb(116 104 90 / 20%);
	backdrop-filter: blur(5px);
}

.section-cards .item.item-lowprice {
	background-image: url('../images/card-1.jpg');
}
.section-cards .item.item-zerorent {
	background-image: url('../images/card-2.jpg');
}
.section-cards .item.item-startsale {
	background-image: url('../images/card-3.jpg');
}
.section-cards .item.item-donebuild {
	background-image: url('../images/card-4.jpg');
}

@media(max-width: 639px) {
	.section-cards .item .item-badge {
		background-color: rgb(116 104 90 / 50%);
	}
	
	.section-cards .item.item-end {
		padding-bottom: 150px;
		background-image: url('../images/card-end-2.png');
		background-repeat: no-repeat;
		background-position: bottom center;
		background-size: auto 130px;
	}
}

/*
	section-footer
*/

.section-footer {
	background-color: #74685a;
}

.section-footer a {
	color: #fff;
}

/*
	modal
*/

.uk-modal-dialog {
	width: 95%;
	border-radius: 34px;
	background-color: #ede4d9;
}

.uk-modal-dialog .uk-modal-header {
	-webkit-border-top-left-radius: 34px;
	-webkit-border-top-right-radius: 34px;
	-moz-border-radius-topleft: 34px;
	-moz-border-radius-topright: 34px;
	border-top-left-radius: 34px;
	border-top-right-radius: 34px;
	background-color: #ede4d9;
}

.uk-modal-dialog [class*=uk-modal-close-] {
	top:20px;
	right: 20px;
}

.uk-button {
	border-radius: 34px;
	text-transform: none;
}

.uk-checkbox {
	border: 1px solid #74685a;
}
.uk-checkbox:checked, 
.uk-checkbox::selection {
	border-color: #74685a !important;
	background-color: #74685a !important;
}

.uk-input {
	border-radius: 34px;
	border: 1px solid #74685a;
}
.uk-input:active,
.uk-input:focus {
	border-color: #ab681b;
}

.uk-modal-dialog .image {
	background-color: #c7beb3;
	border-radius: 34px;
	background-size: cover;
}

.uk-modal-dialog .uk-button {
	background-color: #74685a;
	color: #fff;
}

.uk-modal-dialog a {
	text-decoration: underline;
	color: #666;
}
.uk-modal-dialog a:hover {
	text-decoration: none;
}

#modal-callback .uk-modal-dialog .image {
	background-image: url('../images/card-0.jpg');
}
#modal-catalog-lowprice .uk-modal-dialog .image {
	background-image: url('../images/card-1.jpg');
}
#modal-catalog-zerorent .uk-modal-dialog .image {
	background-image: url('../images/card-2.jpg');
}
#modal-catalog-startsale .uk-modal-dialog .image {
	background-image: url('../images/card-3.jpg');
}
#modal-catalog-donebuild .uk-modal-dialog .image {
	background-image: url('../images/card-4.jpg');
}

@media(max-width: 639px) {
	.uk-modal-dialog .image {
		height: 180px;
	}
	.uk-modal-dialog .uk-modal-header {
		padding-top: 40px;
	}
}